@charset "utf-8";
/* CSS Document */
/*------------Wireframe site palette-----------------
Body background: #e7d6a8 (wheat)
Primary text & Nav hover hyperlinks: #1b251d (eerie black)
Nav bg: #908b44 (olive)
Nav hyperlinks: #cad3db (french gray)
Footer bg: #edeee7 (alabaster)
Retrieved from: https://coolors.co/cad3db-edeee7-e7d6a8-908b44-1b251d
----------------------------------------------------*/
body {
    margin-left: auto;
    margin-right: auto;
    font-family: "Hind Siliguri", sans-serif;
    color: #1b251d;
    background-color: #e7d6a8;
    font-size: 1.5em;
}

.content-wrap {
    padding: 2.3em;
}
h1 {
    text-align: center;
    font-family: "Playwrite IT Moderna", cursive;
}
h2 {
    text-align: center;
    font-family: "Playwrite IT Moderna", cursive;
}
h3 {
    text-align: center;
    font-family: "Playwrite IT Moderna", cursive;
}

header {
    background-image: url(../img/vrnzza.jpg);
    background-attachment: fixed;
    min-height: 350px;
}
header h1 {
    color: #edeee7;
    text-shadow: 1.5px 1.5px 2px black;
    padding-top: 2em;
    font-size: 3em;
}
* {
	margin: 0;
}
nav {
    background-color: #908b44;
    text-align: center;
	margin: 0;
}
nav ul {
	list-style-type: none;
}
nav ul li a {
    padding-top: 0.5;
    padding-right: 0.5em;
    padding-left: 0.5em;
    padding-bottom: 0.5;
    display: block;
    color: #cad3db;
    border-bottom: thin solid #e7d6a8;
    text-decoration: none;
}
footer {
    background-color: #edeee7;
}
#sect-1 {
  grid-area: sect-1;
}

#sect-2 {
  grid-area: sect-2;
}

#sect-3 {
  grid-area: sect-3;
}

#sect-4 {
  grid-area: sect-4;
}

@media screen and (min-width:800px){
  main {
    display: grid;
    grid-template-areas: 
      "sect-1 sect-2"
      "sect-3 sect-4";
    grid-gap: 20px;
    justify-content: space-around;
  }
	nav ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
	}
}